/*Index page*/
 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
body{
    font-family: 'Poppins', sans-serif; 
}
/*.letterSpacing{
    letter-spacing: 10px;
}*/
.front-desc-part{
    height: 165px;
}
.rs-menu ul ul{
    padding-left: 20px;
    background-color: white;
}
.full-width-header .rs-header.style3 .menu-area .main-menu .rs-menu ul.nav-menu li {
   margin-bottom: -10px;
}
.text-black{
color: black !important;
}
@media only screen and (min-width: 1200px){
   /*.sliderText{
    width:480px;
   }*/
   .serviceText{
    max-width: 1300px !important;
   }
}
.back-front{
  height: 410px !important;
}
.icon-part img{
  width: 60px;
  height: 60px;
}
.text-bg-orange{
  color: #F15A26;
}
.dropdown-item:focus, .dropdown-item:hover{
background-color: none;
}

.full-width-header .rs-header.style3 .menu-area.sticky .main-menu .rs-menu ul.nav-menu li a{
   text-transform: uppercase;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu li a{
   text-transform: uppercase;
}
.dropdown-item:focus, .dropdown-item:hover{
  background: none;
}
.sliderText{
font-family: "Poppins", Sans-serif;
font-size: 18px;
font-weight: 300;
text-transform: capitalize;
line-height: 24px;
}
.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.nav-menu .dropdownlist a{
  line-height: 20px !important;
  height: 40px !important;
}
.tryBtn{
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0px;
    background-color: #F15A26;
    padding: 0px 12px 0px 12px;
    border: none;
    color: white !important;
    border-radius: 4px;
}
.tryBtn2{
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0px;
    background-color: #F15A26;
    padding: 0px 12px 0px 12px;
    border: none;
    color: white !important;
    border-radius: 4px;
}
.contactusBtn{
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0px;
    fill: #F15A26;
    color: #F15A26 !important;
    background-color: rgba(241, 90, 38, 0);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #F15A26;
    padding: 0px;
    margin-right: 26px;
    margin-left: 10px;
}
.homeserviceHeading{
  color: #F15A26;
  font-size: 39px;
  text-transform: uppercase;
}
@media only screen and (max-width: 768px){
      .tryBtn{
        display: none;
      }
      .contactusBtn{
        display: none;
      }

}

/*Services*/
.serviceHeading{
  color: #ffffff;
  font-size: 60px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 75px;
  text-shadow: 0px 0px 10px rgb(0 0 0 / 30%);
  text-align: center;
  align-items: center;
  margin-top: 150px;
}
.serviceBanner{
  background-color: #0D2644;
  opacity: 0.7;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  height: 290px;
}
.rs-services.main-home.style2 .services-item{
  border-style: solid;
  border-width: 10px 10px 10px 10px;
  border-color: #FFFFFF;
  box-shadow: 0px 0px 50px -15px rgb(0 0 0 / 50%);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 0px 15px 30px 15px;
  --e-column-margin-right: 15px;
  --e-column-margin-left: 15px;
}
.service-title1{
    color: #192B46;
    font-size: 26px;
    font-weight: 800;
}